CVE-2006-0811

2006-02-20T21:02:00
ID CVE-2006-0811
Type cve
Reporter NVD
Modified 2017-07-19T21:30:05

Description

Cross-site scripting (XSS) vulnerability in reguser.php in Skate Board 0.9 allows remote attackers to inject arbitrary web script or HTML via unspecified parameters involved with the registration form.